<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Css lists</title>
  <link rel="stylesheet" type="text/css" href="styles/list.css" />
</head>

<body>
  <ul>
    <li>
      <a href="#">Home</a>
    </li>

    <li>
      <a href="#">What's new</a>
    </li>

    <li>
      <a href="#">Get started</a>
    </li>

    <li class="dropdown-li">
      <a href="#">Icons &#x25BD;</a>
      <ul class="dropdown-content">
        <li>
          <a href="#">Icon1</a>
        </li>
        <li>
          <a href="#">Icon2</a>
        </li>
      </ul>
    </li>

    <li class="dropdown-li">
      <a href="#">Examples &#x25BD;</a>
      <ul class="dropdown-content">
        <li>
          <a href="#">Example1</a>
        </li>
        <li>
          <a href="#">Example2</a>
        </li>
      </ul>
    </li>

    <li>
      <a href="#">Accessibility</a>
    </li>

    <li>
      <a href="#">Community</a>
    </li>

    <li>
      <a href="#">License</a>
    </li>
  </ul>
</body>

</html>